Subject: Re: bug#11209: 24.0.95; Incorrect down-casing of LATIN CAPITAL LETTER Y WITH DIAERESIS
From: Eli Zaretskii <[email-masked]>
To: Deniz Dogan <[email-masked]>
Cc: [email-masked]
Date: Mon, 09 Apr 2012 20:30:21 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Deniz Dogan <[email-masked]>
> Date: Mon, 09 Apr 2012 18:40:00 +0200
> 
> I do:
> 
> 1) runemacs.exe -Q
> 2) M-x ucs-insert RET LATIN CAPITAL LETTER Y WITH DIAERESIS RET
>    This gives me: Ÿ
> 3) I move point back and hit M-l.
>    This gives me: Ÿ
>    I expect: ÿ

Thanks, should be fixed now (revision 107795 on the emacs-24 branch).